
/* ****************** 1칸 레이아웃  ****************** */

.layout_551526_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551526_ > div:after {content:''; display:block; clear:both;}
.layout_551526_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_551526_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119326_ {overflow:hidden;line-height:28px;letter-spacing:0px;font-size:18px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119326_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_119342_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119342_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119342_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119867_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119867_ > div {margin-left:-20px;}
.layout_119867_ > div:after {content:''; display:block; clear:both;}
.layout_119867_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119867_ > div > .container_1 {width:25%;}
.layout_119867_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119867_ > div > .container_1 { width:100%; }
	.layout_119867_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119867_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_120978_ {font-size:0;}
.button_title_120978_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_120978_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_120978_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551546_ {overflow:hidden;line-height:px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551546_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551536_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551536_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551486_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551486_ > div {margin-left:-20px;}
.layout_551486_ > div:after {content:''; display:block; clear:both;}
.layout_551486_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551486_ > div > .container_1 {width:25%;}
.layout_551486_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551486_ > div > .container_1 { width:100%; }
	.layout_551486_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551486_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551496_ {font-size:0;}
.button_title_551496_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551496_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551496_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551506_ {overflow:hidden;line-height:px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551506_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551516_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551516_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551446_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551446_ > div {margin-left:-20px;}
.layout_551446_ > div:after {content:''; display:block; clear:both;}
.layout_551446_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551446_ > div > .container_1 {width:25%;}
.layout_551446_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551446_ > div > .container_1 { width:100%; }
	.layout_551446_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551446_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551456_ {font-size:0;}
.button_title_551456_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551456_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551456_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551466_ {overflow:hidden;line-height:px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551466_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551476_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551476_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551406_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551406_ > div {margin-left:-20px;}
.layout_551406_ > div:after {content:''; display:block; clear:both;}
.layout_551406_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551406_ > div > .container_1 {width:25%;}
.layout_551406_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551406_ > div > .container_1 { width:100%; }
	.layout_551406_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551406_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551416_ {font-size:0;}
.button_title_551416_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551416_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551416_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551426_ {overflow:hidden;line-height:px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551426_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551436_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551436_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551376_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551376_ > div {margin-left:-20px;}
.layout_551376_ > div:after {content:''; display:block; clear:both;}
.layout_551376_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551376_ > div > .container_1 {width:25%;}
.layout_551376_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551376_ > div > .container_1 { width:100%; }
	.layout_551376_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551376_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551386_ {font-size:0;}
.button_title_551386_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551386_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551386_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551396_ {overflow:hidden;line-height:px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551396_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551366_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551366_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551336_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551336_ > div {margin-left:-20px;}
.layout_551336_ > div:after {content:''; display:block; clear:both;}
.layout_551336_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551336_ > div > .container_1 {width:25%;}
.layout_551336_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551336_ > div > .container_1 { width:100%; }
	.layout_551336_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551336_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551346_ {font-size:0;}
.button_title_551346_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551346_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551346_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551356_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551356_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551326_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551326_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551296_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551296_ > div {margin-left:-20px;}
.layout_551296_ > div:after {content:''; display:block; clear:both;}
.layout_551296_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551296_ > div > .container_1 {width:25%;}
.layout_551296_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551296_ > div > .container_1 { width:100%; }
	.layout_551296_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551296_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551306_ {font-size:0;}
.button_title_551306_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551306_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551306_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551316_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551316_:after {content:''; display:block; clear:both;}

	.history_line {display:flex; padding-bottom:10px;}
	.history_line2 {padding-left:180px; margin-top:-10px; padding-bottom:10px}
	.div_date{width:190px; color:#FF6E2B; line-height:22px; font-weight:500}
	.div_con{line-height:22px; width:675px}
	.div_con2{width:675px; margin-top:-10px}
	.div_none{width:190px;}
@media(max-width:768px){
	.history_line {display:block;}
        .history_line2 {padding-left:20px;}
        .div_date{width:100%}
        .div_con{padding-left:20px; width:100%}
	.div_con2{padding-left:20px; width:100%}
        .div_none{width:20px;}
}
	

/* ****************** 공백  ****************** */

.empty_line_551286_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551286_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_551226_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_551226_ > div {margin-left:-20px;}
.layout_551226_ > div:after {content:''; display:block; clear:both;}
.layout_551226_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_551226_ > div > .container_1 {width:25%;}
.layout_551226_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_551226_ > div > .container_1 { width:100%; }
	.layout_551226_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_551226_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_551236_ {font-size:0;}
.button_title_551236_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_551236_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_551236_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551246_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_551246_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_551256_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_551256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_551256_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_122128_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_122128_ > div {margin-left:-20px;}
.layout_122128_ > div:after {content:''; display:block; clear:both;}
.layout_122128_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_122128_ > div > .container_1 {width:25%;}
.layout_122128_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_122128_ > div > .container_1 { width:100%; }
	.layout_122128_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_122128_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_122129_ {font-size:0;}
.button_title_122129_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_122129_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_122129_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_122130_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_122130_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_122131_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_122131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122131_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119868_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119868_ > div {margin-left:-20px;}
.layout_119868_ > div:after {content:''; display:block; clear:both;}
.layout_119868_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119868_ > div > .container_1 {width:25%;}
.layout_119868_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119868_ > div > .container_1 { width:100%; }
	.layout_119868_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119868_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_120979_ {font-size:0;}
.button_title_120979_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_120979_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_120979_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119340_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119340_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_119347_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119347_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119347_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119871_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119871_ > div {margin-left:-20px;}
.layout_119871_ > div:after {content:''; display:block; clear:both;}
.layout_119871_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119871_ > div > .container_1 {width:25%;}
.layout_119871_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119871_ > div > .container_1 { width:100%; }
	.layout_119871_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119871_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_120980_ {font-size:0;}
.button_title_120980_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_120980_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_120980_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119345_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119345_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_119352_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119352_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119352_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119872_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_119872_ > div {margin-left:-20px;}
.layout_119872_ > div:after {content:''; display:block; clear:both;}
.layout_119872_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119872_ > div > .container_1 {width:25%;}
.layout_119872_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119872_ > div > .container_1 { width:100%; }
	.layout_119872_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119872_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_120981_ {font-size:0;}
.button_title_120981_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_120981_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_120981_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119350_ {overflow:hidden;line-height:16px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119350_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_119357_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119357_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119357_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119873_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119873_ > div {margin-left:-20px;}
.layout_119873_ > div:after {content:''; display:block; clear:both;}
.layout_119873_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119873_ > div > .container_1 {width:25%;}
.layout_119873_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119873_ > div > .container_1 { width:100%; }
	.layout_119873_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119873_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_122132_ {font-size:0;}
.button_title_122132_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_122132_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_122132_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119355_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119355_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_119362_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119362_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119362_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119874_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119874_ > div {margin-left:-20px;}
.layout_119874_ > div:after {content:''; display:block; clear:both;}
.layout_119874_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119874_ > div > .container_1 {width:25%;}
.layout_119874_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119874_ > div > .container_1 { width:100%; }
	.layout_119874_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119874_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_120983_ {font-size:0;}
.button_title_120983_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_120983_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_120983_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119360_ {overflow:hidden;line-height:14px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119360_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_119363_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_119363_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119363_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119875_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119875_ > div {margin-left:-20px;}
.layout_119875_ > div:after {content:''; display:block; clear:both;}
.layout_119875_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_119875_ > div > .container_1 {width:25%;}
.layout_119875_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_119875_ > div > .container_1 { width:100%; }
	.layout_119875_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_119875_ {min-width:1180px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_120984_ {font-size:0;}
.button_title_120984_ p {font-family:'NanumGothic', sans-serif;
	display:inline-block; margin:0; padding:.4em 2em;
	border-radius:100px; border:1px solid #FF6E2B; background:#FF6E2B;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#ffffff; line-height:1em;
}
.button_title_120984_.style_line p {background:none;}

@media(max-width:1024px){
.button_title_120984_ {text-align:left;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119366_ {overflow:hidden;line-height:16px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_119366_:after {content:''; display:block; clear:both;}
